/* This extends base_styles.css by adding default fonts and sizes to key tags
   rather than requiring class usage as.
/* Styles for tags */
p
{
  margin: 0 0 6px 6px;
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1em; line-height: 1.333em;
}

pre
{
  margin: 0 0 0 6px;
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: 1em; line-height: 1.333em;
}

ul, ol
{
  margin-top: 0;
  font-family: Verdana, "Bitstream Vera Sans", Geneva, sans-serif; font-size: 1em; line-height: 1.333em;
}

code
{
  font-family: "Bitstream Vera Sans Mono", "Courier New", Courier, monospace; font-size: 1; line-height: 1.333em;
}
